# Get changes of given version number.
{
    while (index($0, "## [" version "]") <= 0) {
        if (getline <= 0) {
            exit
        }
    }
    if (getline <= 0 ) {
        exit
    }
    if (getline <= 0 ) {
        exit
    }
    while  (index($0, "## [") <= 0) {
        print $0
        if (getline <= 0) {
            exit
        }
    }
}